<?php

	namespace VLW\Database\Tables\Work;

	use vlw\xEnum;

	enum TagsLabelEnum {
		use xEnum;

		case VLW;
		case RELEASE;
		case WEBSITE;
		case REPO;
	}

	enum Tags: string {
		use xEnum;
		
		const TABLE = "work_tags";

		case ID          = "id";
		case REF_WORK_ID = "ref_work_id";
		case LABEL       = "label";
	}